/////////////////////////////
// Main game

var CONTENT_ID = "Setup";

var game = new Phaser.Game(
	GAME_SCREEN_SIZE.x, GAME_SCREEN_SIZE.y,
	Phaser.CANVAS, CONTENT_ID
);


game.state.add('Setup', Setup);
game.state.start('Setup');
